uuid: 27e26968-3c15-4ac9-aad3-82405c006ebc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_topics
    - node.type.ct_teaching_material
    - taxonomy.vocabulary.topics
id: node.ct_teaching_material.field_tax_topics
field_name: field_tax_topics
entity_type: node
bundle: ct_teaching_material
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
